/*  CUSTOM CSS */
.tommy-matrix .matrix-bar label                                             { background: none; height: auto; margin-bottom: 15px; }
.tommy-matrix span.label-name                                               { font-size: 16px; margin-bottom: 5px; }
.tommy-matrix .matrix-bar label.active textarea,
.tommy-matrix .matrix-bar label.active input,
.tommy-matrix .matrix-row.arrangement .fixed-one,
.tommy-matrix .matrix-bar label.active select                               {border-color: #800f0b;}
.tommy-matrix .matrix-bar .input-ok input,
.tommy-matrix .matrix-bar .input-ok select,
.tommy-matrix .matrix-bar label.input-ok::after,
.tommy-matrix .matrix-beschikbaarheid .matrix-prijs,
.tommy-matrix .time-bar .time-back,
.tommy-matrix .time-bar .time-ff,
.tommy-matrix .matrix-beschikbaarheid .matrix-trigger,
.tommy-matrix .matrix-bar .persons-table td a,
.tommy-matrix span.label-name                                               {color: #800f0b;}
.tommy-matrix .matrix-date-row .matrix-time                                 {color: #800f0b;}
/* arrows */
.tommy-matrix .matrix-bar label::after                                      { content: '\f0d7'; font-family: 'fontawesome'; position: absolute; display: block; right: 5px; top: 35px; width: 20px;  height: 20px; background-color: #fafbfd; }
/*  cells */
.tommy-matrix .matrix-row .fixed-one .fixed-one_text                        {background: #800f0b;color: #fff;}
.tommy-matrix .matrix-beschikbaarheid .matrix-prijs                         { font-size: 14px; font-weight: 700;}
.tommy-matrix .matrix-beschikbaarheid                                       {background: #ffcac8;margin: 0 1px;}
.tommy-matrix .matrix-beschikbaarheid.no-data                               {background: #f7dddc;}
.tommy-matrix .matrix-beschikbaarheid:not(.no-data):hover                   {background: #800f0b;}
.tommy-matrix .matrix-bar .persons-table td a:hover,
.tommy-matrix .time-bar .time-back:hover,
.tommy-matrix .time-bar .time-ff:hover                                      {color: #8a8a8a;}
.tommy-matrix .matrix-beschikbaarheid:hover .matrix-prijs                   { color: #fff;}
/*  popup */
.tommy-matrix .the-matrix .popup                                            { border: none; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);  margin: 24px 0 0 55px; z-index: 9999; }
.tommy-matrix .the-matrix .popup .input-container_header                    {background: #585858;}
.tommy-matrix .the-matrix .popup .show-col-table tr td                      {color: #4a4a4a;}
.tommy-matrix .the-matrix .popup .show-col-table tr.td-total td             {color: #800f0b;}
.tommy-matrix .the-matrix button, .tommy-matrix .the-matrix .btn            {background: #800f0b;box-shadow: none;border: none;color: #fff;}
.tommy-matrix .the-matrix button:hover, .tommy-matrix .the-matrix .btn:hover{ background: rgba(237, 108, 5, 0.8); }
.tommy-matrix .the-matrix .popup .input-container_header::before            {content: '';position: absolute;top: -10px;left: 15px;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #585858;}
.tommy-matrix .popup .close i.fa                                            { font-size: 20px; }
/* .matrix-row.arrangement:nth-child(8) .fixed-one_text::after,
.matrix-row.arrangement:nth-child(15) .fixed-one_text::after,
.matrix-row.arrangement:nth-child(21) .fixed-one_text::after                { background: #800f0b; } */

.tommy-matrix .matrix-row.arrangement .row-arrang {
    border-left-color: #800f0b;
}